# Importe spaCy
import ____

# Crée l'objet nlp anglais
nlp = ____

# Traite un texte (il signifie "Ceci est une phrase" en anglais)
doc = nlp("This is a sentence.")

# Affiche le texte du document
print(____.text)
